## vmadm 0.4.0.ci20241123T100910

=== debian/changelog ===
vmadm (0.4.0.ci20241123T100910-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 23 Nov 2024 10:09:10 +0000

vmadm (0.4.0-1) unstable; urgency=medium

  * Work in progress.

 -- Lars Wirzenius <liw@liw.fi>  Thu, 01 Apr 2021 09:42:47 +0300

vmadm (0.3.0-1) unstable; urgency=medium

  * New release.

 -- Lars Wirzenius <liw@liw.fi>  Tue, 23 Mar 2021 07:24:56 +0200

vmadm (0.2.1-1) unstable; urgency=medium

  * New release..

 -- Lars Wirzenius <liw@liw.fi>  Sun, 14 Mar 2021 09:29:41 +0200

vmadm (0.2.0-1) unstable; urgency=low

  * Initial packaging. This is not intended to be uploaded to Debian, so
    no closing of an ITP bug.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 13 Mar 2021 10:37:19 +0200
