## vmadm 0.4.0.ci20250421T050254

=== debian/changelog ===
vmadm (0.4.0.ci20250421T050254-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Mon, 21 Apr 2025 05:02:54 +0000
