## vmadm 0.4.0.ci20250906T051402

=== debian/changelog ===
vmadm (0.4.0.ci20250906T051402-1) unstable; urgency=medium

  * CI build under Ambient.

 -- Lars Wirzenius <liw@liw.fi>  Sat, 06 Sep 2025 05:14:02 +0000
