## vmadm 0.4.0.ci20250908T084409

=== debian/changelog ===
vmadm (0.4.0.ci20250908T084409-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Sep 2025 08:44:10 +0000
