## vmadm 0.4.0.ci20250913T053305

=== debian/changelog ===
vmadm (0.4.0.ci20250913T053305-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 13 Sep 2025 05:33:05 +0000
