## vmadm 0.4.0.ci20250920T115151

=== debian/changelog ===
vmadm (0.4.0.ci20250920T115151-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Sep 2025 11:51:52 +0000
