## vmadm 0.4.0.ci20250922T054243

=== debian/changelog ===
vmadm (0.4.0.ci20250922T054243-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 05:42:43 +0000
