## vmadm 0.4.0.ci20250922T071248

=== debian/changelog ===
vmadm (0.4.0.ci20250922T071248-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 22 Sep 2025 07:12:48 +0000
