## vmadm 0.4.0.ci20250927T074519

=== debian/changelog ===
vmadm (0.4.0.ci20250927T074519-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 27 Sep 2025 07:45:19 +0000
