## vmadm 0.4.0.ci20251004T034351

=== debian/changelog ===
vmadm (0.4.0.ci20251004T034351-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 04 Oct 2025 03:43:51 +0000
