## vmadm 0.4.0.ci20251010T065210

=== debian/changelog ===
vmadm (0.4.0.ci20251010T065210-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 10 Oct 2025 06:52:10 +0000
