## vmadm 0.4.0.ci20251012T061848

=== debian/changelog ===
vmadm (0.4.0.ci20251012T061848-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 12 Oct 2025 06:18:49 +0000
