## vmadm 0.4.0.ci20251013T075742

=== debian/changelog ===
vmadm (0.4.0.ci20251013T075742-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 07:57:43 +0000
