## vmadm 0.4.0.ci20251013T093501

=== debian/changelog ===
vmadm (0.4.0.ci20251013T093501-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 09:35:02 +0000
