## vmadm 0.4.0.ci20251013T101214

=== debian/changelog ===
vmadm (0.4.0.ci20251013T101214-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 13 Oct 2025 10:12:14 +0000
