## vmadm 0.4.0.ci20251014T114732

=== debian/changelog ===
vmadm (0.4.0.ci20251014T114732-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 11:47:32 +0000
