## vmadm 0.4.0.ci20251014T150353

=== debian/changelog ===
vmadm (0.4.0.ci20251014T150353-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 14 Oct 2025 15:03:53 +0000
