## vmadm 0.4.0.ci20251102T070607

=== debian/changelog ===
vmadm (0.4.0.ci20251102T070607-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 07:06:07 +0000
