## vmadm 0.4.0.ci20260112T122450

=== Makefile ===
IMAGE = /scratch/dist/base-images/trixie-vm.qcow2
TESTS =
TARGET = #--target x86_64-unknown-linux-musl

all: test

test: build
	cargo test $(TARGET) -- $(TESTS)
	rm -f test.log
	# python3 test.py --log test.log --env="BASE_IMAGE=$(IMAGE)" $(TESTS)

build: check
	cargo build --workspace --all-targets $(TARGET)
	subplot docgen vmadm.subplot -o vmadm.html
	subplot codegen vmadm.subplot -o test.py

check:
	cargo fmt --check
	cargo clippy --workspace --all-targets -- --deny warnings
