## vmadm 0.4.0.ci20251102T152209

=== debian/changelog ===
vmadm (0.4.0.ci20251102T152209-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 02 Nov 2025 15:22:09 +0000
