=== debian/control ===
Source: vmadm
Maintainer: Lars Wirzenius <liw@liw.fi>
Section: admin
Priority: optional
Standards-Version: 4.2.0
Build-Depends:
 debhelper (>= 10~),
 libvirt-dev,
 moreutils,
 plantuml,
 python3-yaml,
 subplot
Homepage: https://obnam.org

Package: vmadm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, virtinst, genisoimage
Built-Using: ${cargo:Built-Using}
Description: administer virtual machines
 vmadm adkminsters virtual machines.
