=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	true

override_dh_auto_install:
	cargo install --path=. --root=debian/vmadm --offline
	find debian/vmadm -name '.crates*' -delete

override_dh_auto_test:
	echo tests not run when building Debian package
	echo they need a running libvirt and system configuration
