## vmadm 0.4.0.ci20251107T151233

=== debian/changelog ===
vmadm (0.4.0.ci20251107T151233-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 07 Nov 2025 15:12:33 +0000
