## vmadm 0.4.0.ci20251110T082137

=== debian/changelog ===
vmadm (0.4.0.ci20251110T082137-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 10 Nov 2025 08:21:37 +0000
