## vmadm 0.4.0.ci20251114T151358

=== debian/changelog ===
vmadm (0.4.0.ci20251114T151358-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Fri, 14 Nov 2025 15:13:58 +0000
