## vmadm 0.4.0.ci20251115T052053

=== debian/changelog ===
vmadm (0.4.0.ci20251115T052053-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 15 Nov 2025 05:20:53 +0000
