## vmadm 0.4.0.ci20251122T114044

=== debian/changelog ===
vmadm (0.4.0.ci20251122T114044-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 22 Nov 2025 11:40:44 +0000
