## vmadm 0.4.0.ci20251123T184613

=== debian/changelog ===
vmadm (0.4.0.ci20251123T184613-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 23 Nov 2025 18:46:13 +0000
