## vmadm 0.4.0.ci20251125T150120

=== debian/changelog ===
vmadm (0.4.0.ci20251125T150120-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 25 Nov 2025 15:01:20 +0000
