## vmadm 0.4.0.ci20251130T070907

=== debian/changelog ===
vmadm (0.4.0.ci20251130T070907-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 30 Nov 2025 07:09:07 +0000
