## vmadm 0.4.0.ci20251204T081337

=== debian/changelog ===
vmadm (0.4.0.ci20251204T081337-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 04 Dec 2025 08:13:37 +0000
