## vmadm 0.4.0.ci20251208T120032

=== debian/changelog ===
vmadm (0.4.0.ci20251208T120032-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 08 Dec 2025 12:00:32 +0000
