## vmadm 0.4.0.ci20251209T151134

=== debian/changelog ===
vmadm (0.4.0.ci20251209T151134-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 09 Dec 2025 15:11:34 +0000
