## vmadm 0.4.0.ci20251215T055636

=== debian/changelog ===
vmadm (0.4.0.ci20251215T055636-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 05:56:36 +0000
