## vmadm 0.4.0.ci20251215T092436

=== debian/changelog ===
vmadm (0.4.0.ci20251215T092436-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 15 Dec 2025 09:24:36 +0000
