## vmadm 0.4.0.ci20251220T143036

=== debian/changelog ===
vmadm (0.4.0.ci20251220T143036-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 20 Dec 2025 14:30:36 +0000
