## vmadm 0.4.0.ci20251221T042153

=== debian/changelog ===
vmadm (0.4.0.ci20251221T042153-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 04:21:54 +0000
