## vmadm 0.4.0.ci20251221T060524

=== debian/changelog ===
vmadm (0.4.0.ci20251221T060524-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 21 Dec 2025 06:05:25 +0000
