## vmadm 0.4.0.ci20260105T115926

=== debian/changelog ===
vmadm (0.4.0.ci20260105T115926-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 05 Jan 2026 11:59:26 +0000
