## vmadm 0.4.0.ci20260106T134747

=== debian/changelog ===
vmadm (0.4.0.ci20260106T134747-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 06 Jan 2026 13:47:47 +0000
