## vmadm 0.4.0.ci20260112T122450

=== debian/changelog ===
vmadm (0.4.0.ci20260112T122450-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Mon, 12 Jan 2026 12:24:50 +0000
