## vmadm 0.4.0.ci20260114T121222

=== debian/changelog ===
vmadm (0.4.0.ci20260114T121222-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 14 Jan 2026 12:12:22 +0000
