## vmadm 0.4.0.ci20260118T130843

=== debian/changelog ===
vmadm (0.4.0.ci20260118T130843-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 18 Jan 2026 13:08:43 +0000
