## vmadm 0.4.0.ci20260120T113628

=== debian/changelog ===
vmadm (0.4.0.ci20260120T113628-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Tue, 20 Jan 2026 11:36:28 +0000
