## vmadm 0.4.0.ci20260124T153105

=== debian/changelog ===
vmadm (0.4.0.ci20260124T153105-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sat, 24 Jan 2026 15:31:05 +0000
