## vmadm 0.4.0.ci20260125T062526

=== debian/changelog ===
vmadm (0.4.0.ci20260125T062526-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Sun, 25 Jan 2026 06:25:27 +0000
