## vmadm 0.4.0.ci20260204T091549

=== debian/changelog ===
vmadm (0.4.0.ci20260204T091549-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Wed, 04 Feb 2026 09:15:49 +0000
