## vmadm 0.4.0.ci20260205T163905

=== debian/changelog ===
vmadm (0.4.0.ci20260205T163905-1) unstable; urgency=medium

  * CI build under Ambient.

 -- "Lars Wirzenius" <"liw@liw.fi">  Thu, 05 Feb 2026 16:39:05 +0000
